.block-blog-4 .article-item{ display: inline-block; float: left; clear: none !important;}
.block-blog-4 .article-item .boxDetail {
    text-align: center;
    padding: 15px 10px;
    background-color: #72c352;
    height: 492px;
}
.block-blog-4 .article-item .htitle {
    margin: 0;
    text-align: left;
    letter-spacing: 0;
    font-size: 18px;
    font-family: 'Kanit';
    height: 230px;
}
.head-title p {
    font-size: 1.2rem;
    width: 100%;
    margin: 10px auto 40px auto;
}
.block-blog-4 .article-item p {
    font-size: 18px;
    margin: 8px 0;
    font-family: 'Kanit';
    text-align: left;
    font-weight: 700;
}

@media(max-width: 768px){
	.block-blog-4 .article-item{ margin-bottom: 20px;}
}
@media(max-width: 480px){
.block-blog-4 .article-item .htitle {
    margin: 0;
    text-align: left;
    letter-spacing: 0;
    font-size: 18px;
    font-family: 'Kanit';
    height: unset;
}
.block-blog-4 .article-item .boxDetail {
    text-align: center;
    padding: 15px 10px;
    background-color: #72c352;
    height: unset;
}





}